.anime {
    margin-left: auto;
    margin-right: auto;
    width: 1400px;
    height: 600px;
    border: solid #000 1px;
    margin: 30px auto;
}

.story {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
}

hr {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.play {
    margin: 10px auto;
    width: 300px;
}

.pic img {
    width: 300px;
}

.text {
    margin: 0 30px;
    width: 800px;
}

.text p {
    font-size: 20px;
}